Subject: PW layer inconsistensy in arch, ethernet encapsulation, and frag doc?

From: Seung Yeop Yang <[email-masked]>
Date: Tue, 15 Feb 2005 20:56:18 -0800 (PST)

Stewart and Luca,
 
I'm little bit confused with the PWE3-ARCH-07 and PWE3-Ethernet-Encapsulation-08 I-Ds.
In Stewart's architecture document PW layer is PW encapsulation layer and the demultiplexer layer is a sublayer of PSN tunnel. In Luca's ethernet encapsulation document, the PW layer is PW demultiplexer layer. Each document is not consistent each other.
 
Another thing, In the fragmentation document, the fragment and reassembly is processed after PW termination, and Mark Townsler explained that the fragmentation is for the workaround of MTU issue. If it is for the work around of MTU issue, then it's the PSN tunnel function with regard to architecture document. 
 
Am I missed or misunderstood something?
 
Regards,
Seung Yeop

---------------------------------
Do you Yahoo!?
 Yahoo! Search presents - Jib Jab's 'Second Term'

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3